/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block
}
mark, rp, rt, ruby, summary, time {
	display: inline
}
/* Left & Right alignment */
.left {
	float: left
}
.right {
	float: right
}
.wrapper {
	width: 100%;
	overflow: hidden
}
/* Global properties */
body {
	border: 0;
	line-height: 22px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
}
footer {
	font-size: 12px;
}
.ic, .ic a {
	border: 0;
	float: right;
	background: #fff;
	color: #f00;
	width: 50%;
	line-height: 10px;
	font-size: 10px;
	margin: -220% 0 0 0;
	overflow: hidden;
	padding: 0
}
.css3 {
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	position: relative
}
/* Global Structure */
.main {
	margin: 0 auto;
}
.body1 {;
	background: url(../images/bg_top.gif) top repeat-x #f2f2f2
}
/*1c160d*/
.body2 {
	width: 100%;
	background: url(../images/btm_bgnd.png) bottom repeat-x;
	background-size:auto;
}
/* main layout */
a {
	color: #555;
	text-decoration: none;
	outline: none
}
a:hover {
	color: #F60
}
h1 {
	float: left;
	padding: 33px 0 0 16px;
	color: #555;
	font-size: 14.5px;
}
h2 {
	font-size: 26px;
	color: #000;
	line-height: 1.2em;
	padding: 28px 0 16px 0;
	font-weight: normal;
	letter-spacing: -0.5px
}
h2 span {
	display: block;
	margin-top: -7px
}
h3 {
	font-size: 25px;
	color: #000;
	font-weight: normal;
	line-height: 1.2em;
	padding: 34px 0 8px 0;
	letter-spacing: -1px
}
h4 {
	font-size: 18px;
	color: #000;
	font-weight: bold;
	line-height: 1.2em;
	padding: 10px 0 8px 0;
	letter-spacing: -1px
}
h5 {
	font-size: 14px;
	color: #333;
	text-transform: capitalize;
	margin: 0 0 12px;
	padding: 0 0 12px;
}
p {
	padding-bottom: 22px
}
/* header */
header {
}
#logo {
	display: block;
	background: url(../images/logo.jpg) 0 0 no-repeat;
	width: 250px;
	height: 134px;
	text-indent: -9999px;
	margin-bottom: 7px;
}
/*
#menu {float:right;padding:0 20px 0 0}
#menu li {float:left;padding-left:1px}
#menu li a {display:block;font-size:19px;color:#130c04;text-decoration:none;line-height:42px;height:43px;padding:0 19px;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;position:relative;background:url(../images/spacer.gif) repeat}
#menu li a:hover, #menu .active a {background:url(../images/menu_bg.gif) bottom repeat-x #92d30f;color:#fff}
*/
.slideshow {
	position: relative;
	margin-top: 17px;
	border: 5px solid #ffffff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 2px 2px 10px 4px rgba(212, 212, 212, 0.75);
	-moz-box-shadow: 2px 2px 10px 4px rgba(212, 212, 212, 0.75);
	-webkit-box-shadow: 2px 2px 10px 4px rgba(212, 212, 212, 0.75);
}
/* content */
#content {
	margin: 15px 25px 0 25px;
}

.points a {
	color: ##868686;
	text-decoration: none;
	padding-left: 19px;
	text-indent: -1em;
	margin-left: 10%;
	background: url(../images/marker_3.png) 0 0 no-repeat;
}
#content2 {
	padding: 3px 0 15px 23px;
}
.pad_left1 {
	padding-left: 35px
}
.pad_left2 {
	padding-left: 50px
}
.pad_bot1 {
	padding-bottom: 11px
}
.pad_bot2 {
	padding-bottom: 15px
}
.marg_right1 {
	margin-right: 20px
}
.pad_top1 {
	padding-top: 5px
}
.dropcap1 {
	float: left;
	background: url(../images/dropcap.png) 0 0 no-repeat;
	width: 50px;
	height: 54px;
	font-size: 45px;
	line-height: 1.2em;
	text-align: center;
	color: #e11204;
	margin: 20px 0 10px 55px;
}
.dropcap1 span {
	display: block;
	margin-top: -6px
}
.dropcap1 .color1 {
	color: #f69e00
}
.dropcap1 .color2 {
	color: #4f9608
}
.dropcap1 .color3 {
	color: #089495
}
.color1 {
	color: #fff
}
.color2 {
	color: #62a80a
}
.font1 {
	font-size: 16px
}
.link1 {
	display: inline-block;
	font-style: italic;
	padding-right: 13px;
	background: url(../images/marker_1.png) right no-repeat;
	text-decoration: none
}
.link2 {
	color: #a09d99;
	text-decoration: none
}
.link2:hover {
	text-decoration: underline
}
.testimonials {
	background: url(../images/testimonials_bg.gif) 0 4px no-repeat;
	padding-left: 50px
}
.list1 {
}
.list1 li {
	font-size: 16px;
	line-height: 27px
}
.list1 a {
	color: #62a80a;
	padding-left: 23px;
	background: url(../images/marker_1.png) 0 4px no-repeat;
	text-decoration: none
}
.list1 a:hover {
	color: #fff
}
.quality {
	width: 100%;
	overflow: hidden
}
.quality .cols {
	width: 290px
}
.quality .pad_left1 {
	padding-left: 30px
}
.quality .arrow {
	background: url(../images/arrow.png) right 4px no-repeat
}
.quality .dropcap1 {
	height: 50px;
	background: url(../images/dropcap2.png) 0 0 no-repeat;
	margin-top: 1px
}
.quality h3 {
	padding: 0 0 17px 0
}
.quality h3 span {
	display: block;
	margin-top: -6px
}
.price {
}
.price li {
	width: 100%;
	overflow: hidden;
	background: url(../images/bg_price.gif) 0 -5px repeat-x
}
.price span {
	float: right;
	background: #1c160d
}
.price a {
	color: #a09d99;
	text-decoration: none;
	float: left;
	background: #1c160d
}
.price a:hover {
	color: #fff
}
.address {
	margin-top: -3px;
	padding-bottom: 25px
}
.address li {
	line-height: 27px;
	padding-left: 23px;
	background: url(../images/marker_1.png) 0 6px no-repeat;
	overflow: hidden
}
.address a {
	color: #62a80a;
	text-decoration: none
}
.address a:hover {
	text-decoration: underline
}
pre {
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #a09d99;
	line-height: 27px
}
/*  */
{
 padding: 0 0 0 23px
}
a {
}
a:hover {
}
#icons li {
	line-height: 1.9em
}
#icons a {
	color: #000;
	text-decoration: none
}
#icons a span {
	display: inline-block;
	vertical-align: top;
	cursor: pointer
}
#icons a:hover {
	color: #fff
}
#icons img {
	margin: 5px 10px 0 0
}
/* forms */
#ContactForm {
	padding-top: 2px
}
#ContactForm span {
	float: left;
	width: 111px;
	line-height: 24px
}
#ContactForm .bg {
	border: 1px solid #fff;
	background: url(../images/bg_input.gif) top repeat-x #e7e7e7;
	position: relative;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	float: left;
	height: 20px;
	overflow: hidden
}
#ContactForm .bg2 {
	border: 1px solid #fff;
	background: url(../images/bg_textarea.gif) top repeat-x #e7e7e7;
	position: relative;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	float: left;
	height: 98px;
	overflow: hiidedden
}
#ContactForm .wrapper {
	min-height: 27px
}
#ContactForm .textarea_box {
	height: 105px;
	width: 100%;
	overflow: hidden
}
#ContactForm a {
	float: right;
	width: 94px;
	height: 43px;
	font-size: 18px;
	color: #fff;
	text-decoration: none;
	line-height: 42px;
	text-align: center;
	background: url(../images/button_bg.gif) top repeat-x #327d05;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	position: relative;
	margin-right: 20px;
	margin-top: 10px;
}
#ContactForm a:hover {
	background: #8dcf0f
}
#ContactForm .input {
	width: 307px;
	height: 18px;
	background: none;
	padding: 0 5px;
	color: #6b6051;
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0
}
#ContactForm textarea {
	overflow: auto;
	width: 307px;
	height: 98px;
	background: none;
	padding: 0 5px;
	color: #6b6051;
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0
}
/*------------------------------Contact Boxes---------------------------------*/
input:not([type]), input[type="color"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"] {
	padding: 1px 0px;
}
input {
	-webkit-appearance: textfield;
	padding: 1px;
	background-color: white;
	border: 2px inset;
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
	cursor: auto;
}
button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
}
input, select, textarea {
	outline: 0;
}
button, input {
	line-height: normal;
}
 input:valid, textarea:valid {
}
input, textarea, select, button {
	margin: 0em;
	font: -webkit-small-control;
	color: initial;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 15px;
	text-shadow: none;
	display: inline-block;
	text-align: start;
	line-height:32px;
}
.contact_text {
	width: 75%;
	margin: 5px;
	padding: 15px;
	border: solid 1px #ccc;
	border-radius: 6px;
	box-shadow: inset 0px 2px 3px #666;
	color: #666;
	font-weight: bold;
}
.contact_textarea {
	width: 85%;
	height: 50px;
	margin-bottom: 5px;
	padding: 15px;
	border: solid 1px #ccc;
	border-radius: 6px;
	box-shadow: inset 0px 2px 3px #666;
	color: #666;
	font-weight: bold;
}
.blue_button {
	background-color: #0D83CD;
	background-image: linear-gradient(top, #12B4E1 1%, #0D83CD 2%, #105C8C 99%, #0C415F 100%);
	background-image: -o-linear-gradient(top, #12B4E1 1%, #0D83CD 2%, #105C8C 99%, #0C415F 100%);
	background-image: -moz-linear-gradient(top, #12B4E1 1%, #0D83CD 2%, #105C8C 99%, #0C415F 100%);
	background-image: -webkit-linear-gradient(top, #12B4E1 1%, #0D83CD 2%, #105C8C 99%, #0C415F 100%);
	background-image: -ms-linear-gradient(top, #12B4E1 1%, #0D83CD 2%, #105C8C 99%, #0C415F 100%);
	background-image: -webkit-gradient(  linear,  left top,  left bottom,  color-stop(0.01, #12B4E1),  color-stop(0.02, #0D83CD),  color-stop(0.99, #105C8C),  color-stop(1, #0C415F)  );
	font-size: 13px;
	font-weight: bold;
	border: solid 2px #0f547d;
	border-radius: 6px;
	color: #a7d4f0;
	text-shadow: #0f547d 1px 1px 0;
	width: 94%;
	height: 50px;
}
/*--------------------------------------------------------------*/
#footer {
	padding: 35px 0 0;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 12px;
}
.footerwrapper {
	width: 100%;
	overflow: hidden
	padding-bottom:40px;
}
#footer ul li {
	margin-left: 30px;
}
#footer ul .tel {
	list-style-image: url(../images/tel.png);
	line-height: 16px;
}
#footer ul .fax {
	list-style-image: url(../images/fax.gif);
	line-height: 16px;
}
#footer ul .email {
	list-style-image: url(../images/email.png);
	line-height: 16px;
}
#footer ul .add {
	list-style-image: url(../images/add.png);
	line-height: 16px;
}
#footer_link {
	color: #666;
	margin-top: 17px;
	padding: 19px 0 3px 10px;
	font-size: 14px;
	text-shadow: 1px 1px #000;
}
#footer h5 {margin: 10px 0 0 20px}
#footer_list {
}

.why_us li {
	line-height: 20px
}
.why_us a {
	color: ##868686;
	text-decoration: none;
	padding-left: 19px;
	background: url(../images/marker_3.png) 0 0 no-repeat;
}
.why_us a:hover {
	color: #F0174B;
}
/*----------Google Maps-----------------*/
#map_container {
	height: 100%;
	float: left;
	position: relative;
}
#map_canvas {
	height: 100%;
	min-width: 100px;
	float: left;
	display: block;
	position: absolute;
	z-order: 1000;
}
.google-maps {
	min-width: 100px;
	position: relative;
	padding-bottom: 75%;
// This is the aspect ratio  height: 0;
	overflow: hidden;
}
.google-maps iframe {
	max-height: 300px;
	max-width: 500px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
/*---------------------------------------------------------------*/
.float_right{
	float:right;
	border: 5px solid #ffffff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px rgba(212, 212, 212, 0.5);
	-moz-box-shadow: 1px 1px 2px 2px rgba(212, 212, 212, 0.5);
	-webkit-box-shadow: 1px 1px 2px 2px rgba(212, 212, 212, 0.5);
}
.float_left{
	float:left;
	border: 5px solid #ffffff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px rgba(212, 212, 212, 0.5);
	-moz-box-shadow: 1px 1px 2px 2px rgba(212, 212, 212, 0.5);
	-webkit-box-shadow: 1px 1px 2px 2px rgba(212, 212, 212, 0.5);
}
.float{
	float:left;
	margin: 20px 20px 20px 20px;
	
	border: 5px solid #ffffff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px rgba(212, 212, 212, 0.5);
	-moz-box-shadow: 1px 1px 2px 2px rgba(212, 212, 212, 0.5);
	-webkit-box-shadow: 1px 1px 2px 2px rgba(212, 212, 212, 0.5);
}
.affiliate {margin: 20px 20px 20px 20px;}
/*---------------------------------------------------------------*/
#header-right {
	float: right;
	font-size: 20px;
	height: auto;
	text-align: justify;
	height: 70px;
	width: auto;
	padding: 20px 60px 70px;
}
header-right a {
	text-decoration: none;
}
.quoteimg {
	display: block;
	width: 207px;
	height: 29px;
	background: url(../images/sh-architectural-services-free-online-quote.png);
	box-shadow: 1px 1px 2px 2px rgba(212, 212, 212, 0.5);
	-moz-box-shadow: 1px 1px 2px 2px rgba(212, 212, 212, 0.5);
	-webkit-box-shadow: 1px 1px 2px 2px rgba(212, 212, 212, 0.5);
}
.quoteimg:hover {
	display: block;
	background: url(../images/sh-architectural-services-free-online-quote-hover.png);
	box-shadow: 1px 1px 2px 2px rgba(212, 212, 212, 0.5);
	-moz-box-shadow: 1px 1px 2px 2px rgba(212, 212, 212, 0.5);
	-webkit-box-shadow: 1px 1px 2px 2px rgba(212, 212, 212, 0.5);
}
.phone {
	display: block;
	background: url(../images/mobile.gif) 0 0 no-repeat;
	width: 16px;
	height: 28px;
	text-indent: 26px;
	font-size: 28px;
	padding: 2px 5px;
}
.shadow {
	box-shadow: 2px 2px 10px 4px rgba(212, 212, 212, 0.75);
	-moz-box-shadow: 2px 2px 10px 4px rgba(212, 212, 212, 0.75);
	-webkit-box-shadow: 2px 2px 10px 4px rgba(212, 212, 212, 0.75);
}
.whitebox {
	padding: 5px 5px 5px 5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #FFFFFF;
	box-shadow: 2px 2px 2px 3px rgba(212, 212, 212, 0.15);
	-moz-box-shadow: 2px 2px 2px 3px rgba(212, 212, 212, 0.15);
	-webkit-box-shadow: 2px 2px 2px 3px rgba(212, 212, 212, 0.15);
}
.steps {
	font-size: 14px;
	height: 390px;
	padding: 5px 5px 5px 5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #FFFFFF;
	box-shadow: 2px 2px 2px 3px rgba(212, 212, 212, 0.15);
	-moz-box-shadow: 2px 2px 2px 3px rgba(212, 212, 212, 0.15);
	-webkit-box-shadow: 2px 2px 2px 3px rgba(212, 212, 212, 0.15);
}
/*---------------------------------------------*/
img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: none; /* IE6-9 */
	zoom: 1;
	-webkit-filter: grayscale(0%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
a:hover img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
/*---------------------------------------------*/

/*---------------------------------------------*/
#menu, #menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu {
	width: 960px;
	margin: 10px auto;
	border: 1px solid #222;
	background-color: #111;
	background-image: -moz-linear-gradient(#444, #111);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111));
	background-image: -webkit-linear-gradient(#444, #111);
	background-image: -o-linear-gradient(#444, #111);
	background-image: -ms-linear-gradient(#444, #111);
	background-image: linear-gradient(#444, #111);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
	-webkit-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
	box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
}
#menu:before, #menu:after {
	content: "";
	display: table;
}
#menu:after {
	clear: both;
}
#menu {
	zoom: 1;
}
#menu li {
	float: left;
	border-right: 1px solid #222;
	-moz-box-shadow: 1px 0 0 #444;
	-webkit-box-shadow: 1px 0 0 #444;
	box-shadow: 1px 0 0 #444;
	position: relative;
}
#menu a {
	float: left;
	padding: 12px 30px;
	color: #999;
	text-transform: uppercase;
	font: bold 12px Arial, Helvetica;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
}
#menu li:hover > a {
	color: #fafafa;
}
*html #menu li a:hover { /* IE6 only */
	color: #fafafa;
}
#menu ul {
	margin: 20px 0 0 0;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 38px;
	left: 0;
	z-index: 1;
	background: #444;
	background: -moz-linear-gradient(#444, #111);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111));
	background: -webkit-linear-gradient(#444, #111);
	background: -o-linear-gradient(#444, #111);
	background: -ms-linear-gradient(#444, #111);
	background: linear-gradient(#444, #111);
	-moz-box-shadow: 0 -1px rgba(255,255,255,.3);
	-webkit-box-shadow: 0 -1px 0 rgba(255,255,255,.3);
	box-shadow: 0 -1px 0 rgba(255,255,255,.3);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#menu li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}
#menu ul ul {
	top: 0;
	left: 150px;
	margin: 0 0 0 20px;
	_margin: 0; /*IE6 only*/
	-moz-box-shadow: -1px 0 0 rgba(255,255,255,.3);
	-webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3);
	box-shadow: -1px 0 0 rgba(255,255,255,.3);
}
#menu ul li {
	float: none;
	display: block;
	border: 0;
	_line-height: 0; /*IE6 only*/
	-moz-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
	-webkit-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
	box-shadow: 0 1px 0 #111, 0 2px 0 #666;
}
#menu ul li:last-child {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#menu ul a {
	padding: 10px;
	width: 130px;
	_height: 10px; /*IE6 only*/
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
}
#menu ul a:hover {
	background-color: #0186ba;
	background-image: -moz-linear-gradient(#04acec, #0186ba);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba));
	background-image: -webkit-linear-gradient(#04acec, #0186ba);
	background-image: -o-linear-gradient(#04acec, #0186ba);
	background-image: -ms-linear-gradient(#04acec, #0186ba);
	background-image: linear-gradient(#04acec, #0186ba);
}
#menu ul li:first-child > a {
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}
#menu ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 40px;
	top: -6px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #444;
}
#menu ul ul li:first-child a:after {
	left: -6px;
	top: 50%;
	margin-top: -6px;
	border-left: 0;
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-right: 6px solid #3b3b3b;
}
#menu ul li:first-child a:hover:after {
	border-bottom-color: #04acec;
}
#menu ul ul li:first-child a:hover:after {
	border-right-color: #0299d3;
	border-bottom-color: transparent;
}
#menu ul li:last-child > a {
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}
/* Mobile */
#menu-trigger {
	display: none;
}
 @media screen and (max-width: 600px) {
/* nav-wrap */
#menu-wrap {
	position: relative;
}
#menu-wrap * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
/* menu icon */
#menu-trigger {
	display: block; /* show menu icon */
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	padding: 0 0 0 35px;
	border: 1px solid #222;
	color: #fafafa;
	font-weight: bold;
	background-color: #111;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, -moz-linear-gradient(#444, #111);
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, -webkit-linear-gradient(#444, #111);
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, -o-linear-gradient(#444, #111);
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, -ms-linear-gradient(#444, #111);
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, linear-gradient(#444, #111);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
	-webkit-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
	box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
}
/* main nav */
#menu {
	margin: 0;
	padding: 10px;
	position: absolute;
	top: 40px;
	width: 100%;
	z-index: 1;
	background-color: #444;
	display: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#menu:after {
	content: '';
	position: absolute;
	left: 25px;
	top: -8px;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #444;
}
#menu ul {
	position: static;
	visibility: visible;
	opacity: 1;
	margin: 0;
	background: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#menu ul ul {
	margin: 0 0 0 20px !important;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#menu li {
	position: static;
	display: block;
	float: none;
	border: 0;
	margin: 5px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#menu ul li {
	margin-left: 20px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#menu a {
	display: block;
	float: none;
	padding: 0;
	color: #999;
}
#menu a:hover {
	color: #fafafa;
}
#menu ul a {
	padding: 0;
	width: auto;
}
#menu ul a:hover {
	background: none;
}
#menu ul li:first-child a:after, #menu ul ul li:first-child a:after {
	border: 0;
}
 @media screen and (min-width: 600px) {
#menu {
 display: block !important;
}

/* iPad */
.no-transition {
 -webkit-transition: none;
 -moz-transition: none;
 -ms-transition: none;
 -o-transition: none;
 transition: none;
 opacity: 1;
 visibility: visible;
 display: none;
}
#menu li:hover > .no-transition {
 display: block;
}
/*----------------------------------------*/
